#sliderHome .cont-img {
    height: 340px;
    z-index: 0;
    position: absolute;
    margin: auto;
    top: 0;
    text-align: center;
    display: block;
    width: auto;
    max-width: none;
}
.carousel-inner > .item {
    height: 340px;
}

.carousel-indicators {
    width: 100%;
    position: relative;
    text-align: center;
    margin: 0;
    padding: 0;
    list-style: none;
    left: 0px;
    bottom: 0px;
}
.carousel-indicators li {
    margin: 10px 6px;
    display: inline-block;

    background-color: #b3b3b3;
    width: 40px;
    height: 4px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.carousel-indicators li:hover {
    background-color: #0078c1;
}


.carousel-indicators li.active {
    margin: 10px 6px;
    display: inline-block;

    width: 40px;
    height: 4px;
    background-color: #ed1c24;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.right.carousel-control:hover,
.right.carousel-control.hvHover {
    background: url(https://img.tim.it/img/slide_freccia_dx.png) no-repeat center center rgba(0,0,0,0);
    background-position-x: calc(100% - 10px);
}
.left.carousel-control:hover,
.left.carousel-control.hvHover{
    background: url(https://img.tim.it/img/slide_freccia_sx.png) no-repeat center center rgba(0,0,0,0);
    background-position-x: 10px;
}
.carousel-control.right {
    background: none;
}
.carousel-control.left {
    background: none;
}